import React from 'react';
export declare function EmptyStateUnauthorized(props: {
    adminMessage?: string;
    loginLink?: React.ReactNode;
    title?: string;
}): import("react/jsx-runtime").JSX.Element;
